Bug 1567473 - Satellite minor update steps does not mention to stop the services
Summary: Satellite minor update steps does not mention to stop the services
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Docs Upgrading and Updating Red Hat Satellite
Version: 6.3.0
Hardware: All
OS: Linux
unspecified
high
Target Milestone: Unspecified
Assignee: Stephen Wadeley
QA Contact: Sergei Petrosian
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-14 01:25 UTC by Christian Marineau
Modified: 2019-09-26 17:28 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-07 13:21:31 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Christian Marineau 2018-04-14 01:25:36 UTC
Document URL: 
https://access.redhat.com/documentation/en-us/red_hat_satellite/6.3/html-single/upgrading_and_updating_red_hat_satellite/#updating_satellite_server_to_next_minor_version


Section Number and Name: 
4.1. Updating Satellite Server


Describe the issue: 
The current steps does not mention to stop the services prior to run the yum update.


Suggestions for improvement: 
Usually the following must be done before launching the yum update:
# katello-service stop

By example, for Satellite 6.2 we made users stop the services:
https://access.redhat.com/documentation/en-us/red_hat_satellite/6.2/html-single/installation_guide/#updating_satellite_server_to_next_minor_version


Additional information: 
The follow BZ has also been filed, since we were expecting to use foreman-maintain for minor update of Satellite:
https://bugzilla.redhat.com/show_bug.cgi?id=1567472

Comment 6 Stephen Wadeley 2018-05-07 13:21:31 UTC
Hello

These changes are now live on the customer portal


4.1. Updating Satellite Server

 Updating Satellite Server to the Next Minor Version 

https://access.redhat.com/documentation/en-us/red_hat_satellite/6.3/html-single/upgrading_and_updating_red_hat_satellite/#updating_satellite_server_to_next_minor_version

Thank you


Note You need to log in before you can comment on or make changes to this bug.